/*
 * Copyright (c) 1997-2017 Oracle and/or its affiliates. All rights reserved.
 */

package	javasoft.sqe.tests.api.javax.activation.TestClasses;

import	java.io.*;
import	javax.activation.*;

/** Test utility library used by FileTypeMap tests.
 */

public class TestFileTypeMap extends FileTypeMap
{
    public static String getTestType(){
	    return "test/test";
    }

    public String getContentType(File f) {
    	return getTestType();
    }

    public String getContentType(String filename){
    	return getTestType();
    }
}
